prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/cinepaint
datarootdir=${prefix}/share
programdotdir=.cinepaint
programplugindir=${exec_prefix}/lib/cinepaint/1.0-4
programdatadir=${datarootdir}/cinepaint/1.0-4
datadir=${datarootdir}

Name: cinepaint-gtk
Description: Cinepaint Plug-In Library Using GTK+
Version: 1.0
Requires: gtk+-2.0
Libs: -Wl,-R${libdir} -Wl,-R${libdir} -L${libdir} -lcinepaint 
Cflags: -I${includedir} 

